@import url("../../../assets/css/tema.css");

.owl-slider-fotos .item{
    padding: 0px;
    width: 100%;
    height: auto;
}
.owl-slider-fotos .item img{
    width: 100%;
    height: auto;
}
.owl-slider-fotos .owl-pagination{
    margin-top: 20px;
}

.titulo_produto, .wrap_codigo_produto_filho_text {
    font-size: 22px !important;
    margin-bottom: 5px;
    margin-top: 0px;
}
.wrap_subtitulo_produto{
    float: left;
    width: 100%;
    margin-bottom: 15px;
    border-bottom: 2px solid #cccccc;
    padding-bottom: 8px;
}
.subtitulo_produto {
    font-size: 20px;
    border-bottom: 2px solid var(--cor_secundaria);
    display: inline;
    padding-bottom: 10px;
}
.dimensao_produto{
    line-height: 28px;
}
.preco_produto{
    color: var(--cor_secundaria);
    font-size: 25px;
}
.botao_add_carrinho, .botao_calcular_frete{
    background: var(--background_botao_strong);
    color: var(--cor_textos_terciaria);
    text-align: center;
    display: inline-block;
    margin: 0;
    cursor: pointer;
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 5px;
}
.botao_calcular_frete{
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.botao_add_carrinho:hover, .botao_calcular_frete:hover {
    background-color: var(--background_botao_hover);
    color: var(--color_botao_hover);
}
.botao_add_carrinho:hover, .botao_add_carrinho:active, .botao_add_carrinho:visited,
.botao_calcular_frete:hover, .botao_calcular_frete:active, .botao_calcular_frete:visited {
    color: var(--color_botao_hover);
    text-decoration: none;
}
.botao_add_carrinho{
    width: 100%;
}
.botao_calcular_frete{
    width: 35%;
}
.input_calcular_frete{
    width: 65%;
    float: left;
    height: 40px;
    padding: 5px;
    border: 1px solid #ccc;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.img_cores{
    width: 100%;
    height: auto;
    padding: 2px;
    border: 2px solid var(--color_botao_hover);
}
.img_cores:hover{
    border: 2px solid var(--cor_primaria);
}
.cor_selected{
    border: 2px solid var(--cor_primaria);
}
hr {
    margin-top: 12px !important;
    margin-bottom: 12px !important;
}
.circle_tamanho{
    width: auto;
    height: 40px;
    border-radius: 25px;
    border: 1px solid #ccc;
    color: #434343;
    font-weight: bold;
    float: left;
    line-height: 40px;
    text-align: center;
    margin-right: 5px;
    padding: 0 12px;
}
.circle_tamanho:hover, .circle_tamanho_selected{
    border: 1px solid var(--cor_primaria);
    color: var(--cor_primaria) !important;
}
.bt_quantidade{
    background: #FFF;
    border: 1px solid #ccc;
    height: 40px;
    width: 20%;
    border-radius: 5px;
    float: left;
}
.bt_quantidade:hover{
    border: 1px solid var(--cor_primaria);
    color: var(--cor_primaria) !important;
    font-weight: bold;
}
.bt_quantidade_menos{
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.bt_quantidade_mais{
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.input_quantidade {
    width: 60% !important;
    height: 40px !important;
    float: left;
    border-left: none !important;
    border-right: none !important;
    text-align: center !important;
}
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    width: 100%;
}
.texto_preco_de{
    color: #777;
    display: contents;
}


/* Semelhantes //////////////////////////////////////////////////////////////////////////*/
.wrap_section_produtos{
    padding: 60px 0px 60px;
}
.box_carousel_produto{
    width: 100%;
    float: left;
    background: #FFF;
    transition: all 0.3s ease;
}
.box_carousel_produto:hover {
    -webkit-box-shadow: 0px 0px 6px 0px var(--cor_secundaria); /*rgba(179,126,43,1);*/
    -moz-box-shadow: 0px 0px 6px 0px var(--cor_secundaria); /*rgba(179,126,43,1);*/
    box-shadow: 0px 0px 6px 0px var(--cor_secundaria); /*rgba(179,126,43,1);*/
}
.box_carousel_produto_img{
    width: 100%;
    display: table;
}
.box_carousel_produto_img img{
    width: 100%;
}
.box_carousel_produto_content{
    padding: 0 10px;
}
.box_carousel_produto_titulo{
    width: 100%;
    float: left;
    font-size: 14px;
    margin-top: 10px;
    min-height: 60px;
}
.box_carousel_produto_preco{
    width: 100%;
    float: left;
    text-align: center;
    font-size: 14px;
    color: var(--cor_secundaria);
}
.botao_detalhes{
    background: var(--background_botao_strong);
    color: var(--color_botao);
    text-align: center;
    font-size: 14px;
    padding: 7px 12px;
    border-radius: 5px;
    display: inline-block;
    margin: 0 auto 20px auto;
    cursor: pointer;
}
.botao_detalhes:hover {
    background-color: var(--background_botao_hover);;
    color: var(--color_botao_hover);
}
/* End Semelhantes /////////////////////////////////////////////////////////////////////*/